
PENGADIAN EMAS - Bug #15080

iOS [BUY GOLD] BERKALA Fail Screen

09 December 2022 05:32 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In scenario of fail please display fail screen as attach..Currently its a pop up box.

History

#1 - 16 December 2022 04:57 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 16 December 2022 06:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
